.sidebar {
margin-top:50px;
    position: fixed;
    height: 100%;
    width: 0;
    top: 0;
    left: 0;
    z-index: 1;
    background: #e32c00;
    overflow-x: hidden;
    transition: 0.4s;
    padding: 1rem 0;
    box-sizing:border-box;
}

.sidebar .boton-cerrar {
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    font-size: 2rem;
    display: block;
    padding: 0;
    line-height: 1.5rem;
    margin: 0;
    height: 32px;
    width: 32px;
    text-align: center;
    vertical-align: top;
}

.sidebar ul, .sidebar li{
    margin:0;
    padding:0;
    list-style:none inside;
}

.sidebar ul {
 /*   margin: 4rem auto;*/
    display: block;
    width: 100%;
    min-width:200px;
}

.sidebar a {
    display: block;
    font-size: 120%;
    color: #eee;
    text-decoration: none;
    
}

.sidebar a:hover{
    color:#fff;
background: rgba(255,146,10,1);
background: -moz-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,146,10,1)), color-stop(71%, rgba(240,47,23,1)), color-stop(100%, rgba(231,56,39,1)));
background: -webkit-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
background: -o-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
background: -ms-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
background: linear-gradient(to bottom, rgba(255,146,10,1) 0%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff920a', endColorstr='#e73827', GradientType=0 );

}

h1 {
    color:#b71c1c;
    font-size:180%;
    font-weight:normal;
}
#contenido {
    transition: margin-left .4s;
    padding: 1rem;
    display:none;
}

.abrir-cerrar {
  /*  color: #2E88C7;
    font-size:1rem;   */
}

#abrir {
    
}
#cerrar {
    display:none;
}


#contenedormobil {
    position:fixed;
    display:block;
    background: #E32C00;
    width:100%;
/*    background: #284c48;*/
    text-align: center;
    margin: 0 auto;
height:50px;
/*height:60px*/
    padding: 0px;
     z-index: 10;
}

#contenedormobil nav ul a{
    color:#fff;

}

#contenedormobil nav ul{
    margin: 0 auto;
padding:0;
}



body {
    font-family: "Lato", sans-serif;
}

/* Fixed sidenav, full height */
.sidenav {
    height: 100%;
    width: 100%;
 /*   position: fixed;*/
    z-index: 1;
    top: 0;
    left: 0;
    /*background-color: #e32c00;*/
    overflow-x: hidden;
    padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenav a, .dropdown-btn {
    padding: 16px 8px 6px 16px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
}

/* On mouse-over */
.sidenav a:hover, .dropdown-btn:hover {
background:#e06c50;
}

/* Main content */
.main {
    margin-left: 200px; /* Same as the width of the sidenav */
    font-size: 20px; /* Increased text to enable scrolling */
    padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.active {
    background-color:#b12605;
    color: #fff;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
    display: none;
background:#b12605;
 /*   padding-left: 10px;*/
 margin-left:25px;
 margin-bottom: 10px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
 /*   float: right;*/
    padding-right: 8px;
}

/* Some media queries for responsiveness 
@media screen and (max-height: 450px) {*/
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 16px;}
/*}*/

nav ul li {
    width: 20%;
}
nav ul li {
    border: 1px rgba(255,93,177,1);
    font-size: 16px;
    /* font-weight: bold; */
    font-family: arial;
    /* font-style: italic; */
    height: 40px;
    width: 12%;
    vertical-align: top;
    text-align: center;
    box-sizing: border-box;
    display: inline-block;
    padding: 10px;
    /* opacity: 0.8; */
}

.btn-upload {
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.btn-upload input[type=file] {
    position: absolute;
    opacity: 0;
    z-index: 0;
    max-width: 100%;
    height: 100%;
    display: block;
}
.btn-upload .btn{
/*    padding: 8px 20px;*/
    background: #4b4a4a;

    color: #fff;
    border: 0;
                height: 20px;
}
.btn-upload:hover .btn{
 /*   padding: 8px 20px;*/
    background: #918f8f;
    color: #fff;
    border: 0;
}
.botonbuscar{
background: rgba(255,146,10,1);
background: -moz-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,146,10,1)), color-stop(71%, rgba(240,47,23,1)), color-stop(100%, rgba(231,56,39,1)));
background: -webkit-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
background: -o-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
background: -ms-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
background: linear-gradient(to bottom, rgba(255,146,10,1) 0%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff920a', endColorstr='#e73827', GradientType=0 );
width: 15%;
height: 30px; 
color:#fff;
}
